package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * BMS电池簇-电池单体数据
 */
public class BMSBatteryClusterDataList {
    /**
     * 名称
     */
    private String dataName;

    /** 单体平均值 */
    private BigDecimal avgData;

    /** 单体最小值 */
    private BigDecimal minData;

    /** 单体最小值ID  */
    private String minDataID;

    /** 单体最大值  */
    private BigDecimal maxData;

    /** 单体最大值ID */
    private String maxDataID;

    public String getDataName() {
        return dataName;
    }

    public void setDataName(String dataName) {
        this.dataName = dataName;
    }

    public BigDecimal getAvgData() {
        return avgData;
    }

    public void setAvgData(BigDecimal avgData) {
        this.avgData = avgData;
    }

    public BigDecimal getMinData() {
        return minData;
    }

    public void setMinData(BigDecimal minData) {
        this.minData = minData;
    }

    public String getMinDataID() {
        return minDataID;
    }

    public void setMinDataID(String minDataID) {
        this.minDataID = minDataID;
    }

    public BigDecimal getMaxData() {
        return maxData;
    }

    public void setMaxData(BigDecimal maxData) {
        this.maxData = maxData;
    }

    public String getMaxDataID() {
        return maxDataID;
    }

    public void setMaxDataID(String maxDataID) {
        this.maxDataID = maxDataID;
    }
}
